{% extends "templates/admin-layout.twig" %}

{% block content %}
	<div class="container">
		<div class="row mb-7">

			<div
				class="col-12">
				<!-- Banner Medicine begin -->
				<div class="card-custom m-0 m-md-5">
					<img src="../assets/images/medicina-interna.png" alt="Medicina Interna 2020" width="100%">
				</div>
				<!-- Banner Medicine end -->
			</div>

		</div>

		<div class="row">

			<div
				class="col-12 col-md-6 mb-8 mb-md-0">
				<!-- Card Medicine Estetoscopio begin -->
				<div class="card-custom ml-1 ml-md-5 mr-1">
					<img src="../assets/images/medico-estetoscopio.png" alt="Medicina Estetoscopio 2020" width="100%">
				</div>
				<!-- Card Medicine Estetoscopio end -->
			</div>

			<div
				class="col-12 col-md-6">
				<!-- Card Text begin -->
				<div class="card card-custom ml-1 mr-1 mr-md-5">
					<div class="card-body d-flex p-0">
						<div class="flex-grow-1 p-10 p-md-18 pb-60 card-rounded">
							<h2 class="text-dark pb-5 font-weight-bolder">
								26º CONGRESSO NACIONAL DE MEDICINA INTERNA
							</h2>
							<p class="text-dark-65 font-size-h5">
								Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Aliquet nibh praesent tristique magna sit amet.
							</p>
						</div>
					</div>
				</div>
				<!-- Card Text end -->
			</div>

		</div>
	</div>
{% endblock %}
